## ruby-tilt 1.3.2

=== debian/changelog ===
ruby-tilt (1.3.2-1) unstable; urgency=low

  * Fix FTBFS: Closes: #628271
    - add Encoding.default_external for Ruby >= 1.9.1
  * New Upstream version: 1.3.2
  * Bump Standard Version: 3.9.2
  * Add manpage for /usr/bin/tilt
  * Add me to Uploaders

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 26 Jul 2011 04:10:13 +0900

ruby-tilt (1.2.2-1) unstable; urgency=low

  * Initial release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 26 Apr 2011 15:42:58 +0200
