=== debian/control ===
Source: ruby-tilt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1),
 libnokogiri-ruby1.8 | ruby-nokogiri, libnokogiri-ruby1.9.1 | ruby-nokogiri
# contest (>= 0, development), builder (>= 0, development), erubis (>= 0, development), haml (>= 2.2.11, development), rdiscount (>= 0, development), liquid (>= 0, development), less (>= 0, development), radius (>= 0, development), nokogiri (>= 0, development), markaby (>= 0, development), coffee-script (>= 0, development)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-tilt.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-tilt.git;a=summary
Homepage: http://github.com/rtomayko/tilt/
XS-Ruby-Versions: all

Package: ruby-tilt
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Generic interface to multiple Ruby template engines
 Tilt is a thin interface over a bunch of different Ruby template engines in an
 attempt to make their usage as generic possible. This is useful for web
 frameworks, static site generators, and other systems that support multiple
 template engines but don't want to code for each of them individually.
