## ruby-tilt 1.3.3

=== debian/changelog ===
ruby-tilt (1.3.3-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Jun 2012 20:33:50 -0300

ruby-tilt (1.3.3-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * copyright: change to a working url in Format: field

  [ Youhei SASAKI ]
  * New Upstream Version: 1.3.3
  * control: update Build-Depends: 
    libnokogiri-ruby{1.8,1.9.1}  to ruby-nokogiri
  * copyright: change MIT to Expat

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 23 Sep 2011 01:49:29 +0900
