=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Youhei SASAKI <uwabami@gfd-dennou.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1),
- libnokogiri-ruby1.8 | ruby-nokogiri, libnokogiri-ruby1.9.1 | ruby-nokogiri
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-nokogiri
 # contest (>= 0, development), builder (>= 0, development), erubis (>= 0, development), haml (>= 2.2.11, development), rdiscount (>= 0, development), liquid (>= 0, development), less (>= 0, development), radius (>= 0, development), nokogiri (>= 0, development), markaby (>= 0, development), coffee-script (>= 0, development)
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-tilt.git
