## ruby-tilt 2.0.0+really1.4.1

=== debian/changelog ===
ruby-tilt (2.0.0+really1.4.1-1) unstable; urgency=medium

  * Team upload
  * Revert to previous upstream release due to breakage of reverse
    dependencies (Closes: #738488).
  * switch build-dependency from ruby-minitest to ruby-test-unit
    - had to add debian/patches/new-test-unit-compatibility.patch temporarily

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 23 Feb 2014 12:33:57 -0300

ruby-tilt (2.0.0-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0
  * Refresh patches
  * debian/control: Update Build-Depends
  * Bump Standard Version: 3.9.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 31 Jan 2014 02:09:41 +0900

ruby-tilt (1.4.1-1) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Team upload.
  * New upstream release.
  * Refresh Debian patches.
  * Add git-buildpackage configuration
  * Unapply patches after build.
  * Remove cruft in debian/control.
  * Bump Standards-Version to 3.9.4, no changes required.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag.
  * Use canonical URI in Vcs-* fields.
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 22 Jul 2013 23:11:28 +0200
