=== debian/control ===
--- 
+++ 
@@ -3,8 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-nokogiri
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake,
+ ruby-test-unit,
+ ruby-coffee-script,
+ ruby-contest,
+ ruby-creole,
+ ruby-erubis,
+ ruby-haml,
+ ruby-nokogiri,
+ ruby-yajl
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-tilt.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-tilt.git;a=summary
 Homepage: http://github.com/rtomayko/tilt/
