## ruby-tilt 2.0.1

=== debian/changelog ===
ruby-tilt (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable (verified reverse dependencies are working)

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Jan 2016 13:14:02 +0530

ruby-tilt (2.0.1-1) experimental; urgency=medium

  * Team upload

  [ Lucas Nussbaum ]
  * Drop myself from Uploaders

  [ Pirate Praveen ]
  * New upstream release (stage in experimental to sort reverse dependencies)
  * Drop patch: new-test-unit-compatibility.patch (not needed for this version)
  * Disable unpackaged dependencies
  * Bump standards version to 3.9.6 (no changes)

  [ Balasankar C ]
  * Make tests run.
    - disable-failing-test.patch: Disable the failing test.
    - remove-bundler.patch: Remove usage of bundler during tests.
    - set-available-locales.patch: Set available locales during tests.
  * Bump debhelper compatibility.
  * Add dep3 headers to all patches.

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Jan 2016 15:41:34 +0530
