=== debian/control ===
Source: ruby-tilt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9.0),
               gem2deb (>= 0.3.0~),
               rake,
               ruby-coffee-script,
               ruby-contest,
               ruby-creole,
               ruby-erubis,
               ruby-haml,
               ruby-i18n,
               ruby-nokogiri,
               ruby-test-unit,
               ruby-yajl
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-tilt.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-tilt.git;a=summary
Homepage: http://github.com/rtomayko/tilt/
XS-Ruby-Versions: all

Package: ruby-tilt
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Generic interface to multiple Ruby template engines
 Tilt is a thin interface over a bunch of different Ruby template engines in an
 attempt to make their usage as generic possible. This is useful for web
 frameworks, static site generators, and other systems that support multiple
 template engines but don't want to code for each of them individually.
