=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,6 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-override_dh_installchangelogs:
-	dh_installchangelogs -O--buildsystem=ruby CHANGELOG.md
+override_dh_auto_clean:
+	rm -rf .sass-cache/
+	dh_auto_clean
