## ruby-tilt 2.0.8

=== debian/changelog ===
ruby-tilt (2.0.8-1) unstable; urgency=low

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Joseph Herlant ]
  * d/control: update Vcs-* to point to salsa directly
  * d/control, d/compat: upgrade standards to 4.1.4 and compat to 11
  * d/copyright: fix file-contains-trailing-whitespace
  * d/control: fix homepage-field-uses-insecure-uri
  * d/copyright: fix  insecure-copyright-format-uri
  * d/watch: fix debian-watch-uses-insecure-uri
  * d/p/force_encoding_erb_test: fix spelling-error-in-patch-description
  * d/control: enable autopkgtest
  * New upstream version 2.0.8
  * Remove haml version patch that is no longer necessary
  * Update existing patches to fit the new version
  * d/copyright: update copyright years to reflect upstream change
  * d/rules: add GEM2DEB_TEST_RUNNER = --check-dependencies

 -- Joseph Herlant <herlantj@gmail.com>  Tue, 10 Apr 2018 18:22:35 -0700
