## ruby-tilt 2.0.9

=== debian/changelog ===
ruby-tilt (2.0.9-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.0.9.
  * Refresh patches for release 2.0.9.
  * d/watch: update to use version 4 and gemwatch.d.n.
  * d/control: bump standards to 4.2.1.
  * d/control: switch to debhelper-compat package.
  * Add a d/upstream/metadata file for dep-12.

 -- Joseph Herlant <aerostitch@debian.org>  Sat, 15 Dec 2018 20:05:39 -0800
