=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                gem2deb,
                rake,
                ruby-coffee-script,
@@ -15,7 +15,7 @@
                ruby-nokogiri,
                ruby-test-unit,
                ruby-yajl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tilt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tilt
 Homepage: https://github.com/rtomayko/tilt/
