## ruby-tilt 2.0.10

=== debian/changelog ===
ruby-tilt (2.0.10-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 2.0.10
  * d/watch: point to github as they removed tests from the gem
  * debp14 states we should use debian/master for master branch
  * d/control:
    * adding an explicit Rules-Requires-Root field
    * bump standards to 4.4.1
    * bump debhelper-compat to 12

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Joseph Herlant <aerostitch@debian.org>  Sat, 14 Dec 2019 22:16:24 -0800
