=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
 
+export GEM2DEB_TEST_RUNNER = --check-dependencies
+
 %:
 	dh $@ --buildsystem=ruby --with ruby
