=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
+           Lucas Kanashiro <kanashiro@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-coffee-script,
                ruby-contest,
                ruby-creole,
                ruby-erubis,
@@ -15,7 +15,7 @@
                ruby-nokogiri,
                ruby-test-unit,
                ruby-yajl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tilt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tilt
 Homepage: https://github.com/rtomayko/tilt/
@@ -26,7 +26,7 @@
 Package: ruby-tilt
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Generic interface to multiple Ruby template engines
