## ruby-tilt 2.4.0

=== debian/changelog ===
ruby-tilt (2.4.0-3) unstable; urgency=medium

  * Fix require statement in test to fix autopkgtest (Closes: #1093622)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 27 Jan 2025 11:53:10 +0100

ruby-tilt (2.4.0-2) unstable; urgency=medium

  * d/rules: switch to --gem-install layout

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 17 Dec 2024 15:29:23 -0300

ruby-tilt (2.4.0-1) unstable; urgency=medium

  * d/watch: update git repo url
  * New upstream version 2.4.0
  * Declare compliance with Debian Policy 4.7.0
  * Remove all patches, not needed anymore
  * Remove b-d on ruby-i18n

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 17:09:56 -0300
