=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
                ruby-creole,
                ruby-erubis,
                ruby-haml,
-               ruby-i18n,
                ruby-nokogiri,
                ruby-test-unit,
                ruby-yajl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tilt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tilt
 Homepage: https://github.com/rtomayko/tilt/
