=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 #export DH_RUBY_GEMSPEC=gem.gemspec
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
+export DH_RUBY = --gem-install
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
