=== debian/control ===
--- 
+++ 
@@ -14,17 +14,15 @@
                ruby-nokogiri,
                ruby-test-unit,
                ruby-yajl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tilt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tilt
 Homepage: https://github.com/rtomayko/tilt/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-tilt
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
