=== debian/watch ===
version=4
opts=filenamemangle=s/v?(\d\S+)\.tar\.gz/tilt-$1\.tar\.gz/ \
  https://github.com/jeremyevans/tilt/tags .*/v?(\d\S+)\.tar\.gz
