## ruby-tilt 2.7.0

=== debian/changelog ===
ruby-tilt (2.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 11:30:32 -0600
