=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                ruby-nokogiri,
                ruby-test-unit,
                ruby-yajl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tilt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tilt
 Homepage: https://github.com/rtomayko/tilt/
